/*
 Theme Name:   Tessellate 2026 Child Theme
 Theme URI:    https://.tessellate.co.uk/
 Description:  Test client site theme.
 Author:       Tessellate
 Author URI:   http://www.tessellate.co.uk/
 Template:     tessellate
 Version:      1.0
 Text Domain:  child-theme
*/
/*
@font-face {
	font-family: 'ATC Overlook';
	src: url('fonts/atcbold.eot');
	src: url('fonts/atcbold.eot?#iefix') format('embedded-opentype'),
		url('fonts/atcbold.woff2') format('woff2'),
		url('fonts/atcbold.woff') format('woff'),
		url('fonts/atcbold.ttf') format('truetype'),
		url('fonts/atcbold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'ATC Overlook';
	src: url('fonts/atcmedium.eot');
	src: url('fonts/atcmedium.eot?#iefix') format('embedded-opentype'),
		url('fonts/atcmedium.woff2') format('woff2'),
		url('fonts/atcmedium.woff') format('woff'),
		url('fonts/atcmedium.ttf') format('truetype'),
		url('fonts/atcmedium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'ATC Overlook';
	src: url('fonts/atcregular.eot');
	src: url('fonts/atcregular.eot?#iefix') format('embedded-opentype'),
		url('fonts/atcregular.woff2') format('woff2'),
		url('fonts/atcregular.woff') format('woff'),
		url('fonts/atcregular.ttf') format('truetype'),
		url('fonts/atcregular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'ATC Overlook';
	src: url('fonts/atclight.eot');
	src: url('fonts/atclight.eot?#iefix') format('embedded-opentype'),
		url('fonts/atclight.woff2') format('woff2'),
		url('fonts/atclight.woff') format('woff'),
		url('fonts/atclight.ttf') format('truetype'),
		url('fonts/atclight.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
*/
body {
  font-family: "lato", Helvetica, Arial, sans-serif;
  color: #0B2134;
  background: #f5f7f8;
  font-size: 1rem;
  font-style: normal;
  font-weight: 300;
}

div#page {
  overflow-x: hidden;
  margin: 0;
}
div#page #content {
  max-width: 120rem;
  margin-top: -0.03125rem;
}
div#page .grid.full {
  max-width: 120rem;
}

p {
  font-size: 1.0625rem;
  line-height: 1.35em;
}

a {
  color: inherit;
  text-decoration: none;
}

b, strong {
  font-weight: 500;
}

h1 {
  font-size: 1.625rem;
  font-weight: 300;
  margin: 0;
  line-height: 1.35em;
}

h2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 0 1.25rem;
  line-height: 1.2em;
}

.frm_verify, .frm_screen_reader, .frm_hidden {
  display: none !important;
}

.hpadding40, .grid.full.hpadding40 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.vpadding40, .grid.full.vpadding40 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.bg-grey {
  background: #ECECEC;
}

.animate-row .animate-col {
  opacity: 1;
  transition: all 0.5s;
}

.grid {
  background: #fff;
}
.grid .col {
  padding: 0 1.25rem;
}
.grid .row {
  margin: 0 -1.25rem;
}
.grid .row.nospacing {
  margin: 0 -0.125rem;
}
.grid .row.nospacing > .col {
  padding-left: 0.125rem;
  padding-right: 0.125rem;
}
.grid .row.journal-list {
  padding-bottom: 0 !important;
  border-bottom: 0.25rem solid #fff;
}

.block img {
  display: block;
  border-bottom: 0.25rem solid #fff;
}

.borderlink {
  border-bottom: 0.0625rem solid;
  font-weight: 400;
}

header .grid.full {
  min-height: 4.4375rem;
  padding: 1.25rem 1.25rem 0;
  transition: 0.2s;
  position: relative;
  background-color: #0B2134;
}
header .grid.full.small {
  background: #0B2134;
}
header .grid.full #logo svg {
  width: 9.375rem;
  height: auto;
  transition: 0.2s;
  margin-bottom: 1.0625rem;
}
header .grid.full #logo svg .mobile-logo {
  display: block;
}
header .grid.full #logo svg .desktop-logo {
  display: none;
}
header .grid.full nav#site-navigation {
  padding: 0;
  background: #0B2134;
  overflow: hidden;
  position: absolute;
  z-index: 5;
  display: none;
}
header .grid.full nav#site-navigation #navigation {
  padding: 0.3125rem 1.25rem;
}
header .grid.full nav#site-navigation ul {
  margin: 0;
}
header .grid.full nav#site-navigation li {
  font-size: 1rem;
  transition: 0.2s;
  display: block;
  color: #fff;
}
header .grid.full nav#site-navigation li:first-of-type {
  margin-left: 0;
}
header .grid.full nav#site-navigation li a {
  display: block;
  padding: 0.9375rem 0;
}
header .grid.full nav#site-navigation #servicesmenu {
  z-index: 2;
  top: 100%;
  background: linear-gradient(to right, #0B2134, #96DDE5);
  width: calc(100% + 2.5rem);
  left: 0;
  padding-top: 0;
  padding-bottom: 0;
  box-sizing: border-box;
  margin: 0 -1.25rem;
  display: none;
}
header .grid.full nav#site-navigation #servicesmenu > .row {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  opacity: 0;
  transition: opacity 400ms;
}
header .grid.full nav#site-navigation #servicesmenu li {
  margin-left: 0;
  font-size: 1rem;
}
header .grid.full nav#site-navigation #servicesmenu li a {
  padding: 0.3125rem 0;
  display: inline-block;
}
header .grid.full nav#site-navigation #servicesmenu ul {
  margin: 0;
}
header .grid.full nav#site-navigation #servicesmenu li ul {
  margin-bottom: 1.5625rem;
}
header .grid.full nav#site-navigation #servicesmenu li:last-of-type ul {
  margin-bottom: 0;
}
header .grid.full nav#site-navigation #servicesmenu strong {
  margin-bottom: 0.625rem;
  display: block;
}

.hamburger {
  background: none;
  display: inline-block;
  position: relative;
  margin: 0 0 1.25rem;
  padding: 0;
  width: 1.875rem;
  height: 1.875rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
}

.hamburger:focus {
  outline: none;
}

.hamburger span {
  display: block;
  position: absolute;
  top: 0.8125rem;
  left: 0;
  right: 0;
  height: 0.125rem;
  background: #fff;
}

.hamburger span::before,
.hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 0.125rem;
  background-color: #fff;
  content: "";
  transition-duration: 0.2s, 0.2s;
  transition-delay: 0.2s, 0s;
}

.hamburger span::before {
  top: -0.625rem;
  transition-property: top, transform;
}

.hamburger span::after {
  bottom: -0.625rem;
  transition-property: bottom, transform;
}

.hamburger.active span {
  background: none;
}

.hamburger.active span::before {
  top: 0;
  transform: rotate(45deg);
}

.hamburger.active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.hamburger.active span::before,
.hamburger.active span::after {
  transition-delay: 0s, 0.2s;
}

#trigger {
  background: #fff;
}

#slidercontainer {
  position: relative;
  z-index: 1;
}
#slidercontainer .slider {
  opacity: 0;
  transition: 0.5s;
}
#slidercontainer .slider.slick-initialized {
  opacity: 1;
}
#slidercontainer .slider.slick-initialized .slide {
  display: block;
}
#slidercontainer .slider .slide {
  display: none;
}
#slidercontainer .slider .slide:first-of-type {
  display: block;
}

#homeheader svg {
  width: 100%;
  height: auto;
}
#homeheader svg.mobile-background {
  display: block;
}
#homeheader svg.desktop-background {
  display: none;
}
#homeheader svg #Path_762,
#homeheader svg #Intersection_1,
#homeheader svg #Intersection_2 {
  transition: opacity 500ms;
}
#homeheader svg #linear-gradient stop {
  transition: stop-color 500ms;
}

.slider .caption {
  display: block;
  text-align: right;
  font-size: 0.875rem;
  margin-right: 1.25rem;
  margin-top: 0.3125rem;
}
.slider img {
  width: 100%;
  height: auto;
}

#block-summary-text .summary {
  font-weight: 300;
  font-size: 1.5rem;
  border-bottom: 0.0625rem solid #A6BEC7;
  margin-top: -2.5rem;
}
#block-summary-text .summary h1, #block-summary-text .summary p {
  margin: 0;
}

#block-4-column-text, #block-3-column-text, #block-2-column-text, #block-1-column-text {
  border-bottom: 0.25rem solid #fff;
}
#block-4-column-text p, #block-3-column-text p, #block-2-column-text p, #block-1-column-text p {
  margin: 0 0 1.25rem;
}
#block-4-column-text ul, #block-3-column-text ul, #block-2-column-text ul, #block-1-column-text ul {
  list-style: disc;
  padding-left: 1.25rem;
}
#block-4-column-text ol, #block-3-column-text ol, #block-2-column-text ol, #block-1-column-text ol {
  list-style: decimal;
  padding-left: 1.25rem;
}

#block-2-column-projects img, #block-4-column-projects img, #block-full-width-image img {
  width: 100%;
  height: auto;
  display: block;
}
#block-2-column-projects a.titlelink, #block-4-column-projects a.titlelink, #block-full-width-image a.titlelink {
  display: block;
  font-size: 0.875rem;
  margin-bottom: 1.25rem;
}

#block-4-column-links, #block-browse {
  border-bottom: 0.25rem solid #fff;
}
#block-4-column-links .grid, #block-browse .grid {
  background: #589696;
  color: #fff;
}
#block-4-column-links .grid a, #block-browse .grid a {
  padding: 0.3125rem 0;
  display: inline-block;
  width: 100%;
}
#block-4-column-links strong, #block-browse strong {
  display: block;
  width: 100%;
}

#block-4-column-links.previous-block-4-column-projects, #block-4-column-links.previous-block-2-column-projects, #block-browse.previous-block-4-column-projects, #block-browse.previous-block-2-column-projects, #block-4-column-text.previous-block-4-column-projects, #block-4-column-text.previous-block-2-column-projects, #block-full-width-image.previous-block-4-column-projects, #block-full-width-image.previous-block-2-column-projects, #block-summary-text.previous-block-4-column-projects, #block-summary-text.previous-block-2-column-projects {
  margin-top: 1.25rem;
}

#block-4-column-projects.previous-block-4-column-links, #block-4-column-projects.previous-block-browse, #block-4-column-projects.previous-block-4-column-text, #block-4-column-projects.previous-block-full-width-image, #block-4-column-projects.previous-block-summary-text, #block-2-column-projects.previous-block-4-column-links, #block-2-column-projects.previous-block-browse, #block-2-column-projects.previous-block-4-column-text, #block-2-column-projects.previous-block-full-width-image, #block-2-column-projects.previous-block-summary-text {
  margin-top: 1.25rem;
}

#block-contact-details {
  font-weight: 300;
}
#block-contact-details .col .col {
  margin-bottom: 1.25rem;
}
#block-contact-details .col .col:last-of-type {
  margin-bottom: 0;
}
#block-contact-details strong {
  font-weight: 400;
}
#block-contact-details .fa-stack {
  font-size: 0.875rem;
  margin-top: 1.875rem;
  margin-right: 0.125rem;
  background: #224052;
  color: #fff;
}
#block-contact-details form input {
  background: #fff;
  padding: 0.625rem;
  margin-top: 0.625rem;
  vertical-align: middle;
  width: calc(100% - 2.5rem);
  color: #0B2134;
  background: #ECF2F4;
  border-radius: 0;
  -webkit-appearance: none;
}
#block-contact-details form button {
  background: #224052;
  padding: 0.25rem 0.75rem 0.25rem 1rem;
  margin-top: 0.625rem;
  margin-left: -0.3125rem;
  font-weight: 500;
  font-size: 2rem;
  line-height: 1.375rem;
  vertical-align: middle;
  border-radius: 0;
  color: #fff;
  -webkit-appearance: none;
}

#block-twitter-feed .fa-stack {
  margin-right: 0.125rem;
  background: #224052;
  color: #fff;
}
#block-twitter-feed strong {
  font-weight: 400;
}
#block-twitter-feed .tweet {
  font-weight: 300;
}
#block-twitter-feed .tweet span {
  display: block;
  margin-top: 1.25rem;
}
#block-twitter-feed .tweet p {
  font-size: 1.5rem;
  margin: 0;
  font-weight: 300;
}
#block-twitter-feed .tweet p a {
  font-weight: 500;
}

#block-contact-form fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
#block-contact-form p, #block-contact-form frm_error {
  margin: 0 0 0.9375rem;
}
#block-contact-form .form-field {
  margin-bottom: 0.625rem;
}
#block-contact-form input[type=text], #block-contact-form textarea {
  background: #fff;
  padding: 0.625rem;
  display: block;
  width: 100%;
  border-radius: 0;
  -webkit-appearance: none;
}
#block-contact-form label {
  display: block;
  vertical-align: top;
  padding-top: 0.625rem;
}
#block-contact-form label.frm_primary_label {
  display: none;
}
#block-contact-form label.frm_screen_reader.frm_hidden {
  display: none;
}
#block-contact-form button {
  padding: 0;
  border-bottom: 0.0625rem solid;
  border-radius: 0;
  font-weight: 500;
  margin-top: 1.25rem;
}
#block-contact-form .vertical_radio {
  text-align: left;
}
#block-contact-form .vertical_radio label {
  width: 100%;
}
#block-contact-form .vertical_radio label a {
  text-decoration: underline;
}
#block-contact-form .frm_alignright {
  text-align: left;
}
#block-contact-form .frm_submit {
  text-align: left;
}

.frm_hidden {
  display: none;
}

.spacer {
  width: 100%;
  display: block;
  height: 1.25rem;
}

footer .bg-dark {
  background: #0B2134;
  color: #fff;
}
footer svg.footer-mobile-logo {
  width: 100%;
  height: auto;
  max-width: 9.375rem;
  display: block;
  margin-bottom: 3.125rem;
}
footer svg.footer-desktop-logo {
  display: none;
}
footer p.copyright {
  margin: 0;
  font-size: 0.875rem;
}
footer .summary {
  font-weight: 300;
  font-size: 1.375rem;
  margin-top: -2.5rem;
}
footer a.message {
  display: inline-block;
  margin: 1.25rem 0;
  font-weight: bold;
  border-bottom: 0.125rem solid #A6BEC7;
}
footer strong {
  display: block;
}
footer .fa-stack {
  margin-top: 0.625rem;
  margin-right: 0.125rem;
  background: #224052;
}
footer #form-wrap {
  position: relative;
}
footer #form-wrap #form-trigger {
  background: #224052;
  padding: 0.3125rem 0.625rem;
  margin: 0;
  position: relative;
  font-size: 1.125rem;
  vertical-align: middle;
  border-radius: 0;
  -webkit-appearance: none;
  display: inline-block;
  transition: all 0.5s;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
footer #form-wrap #form-trigger.open {
  opacity: 0;
  z-index: -1;
}
footer form#subForm input {
  background: #fff;
  padding: 0.625rem;
  margin-top: 0.625rem;
  height: 2.625rem;
  vertical-align: middle;
  width: calc(100% - 2.5rem);
  color: #0B2134;
  border-radius: 0;
  -webkit-appearance: none;
}
footer form#subForm button {
  background: #224052;
  padding: 0.25rem 0.75rem 0.25rem 1rem;
  margin-top: 0.625rem;
  margin-left: -0.3125rem;
  font-weight: 500;
  font-size: 2rem;
  line-height: 1.375rem;
  vertical-align: middle;
  border-radius: 0;
  -webkit-appearance: none;
  height: 2.625rem;
  width: 2.625rem;
}
footer form.frm_pro_form {
  padding-bottom: 2.5rem;
  border-bottom: 0.0625rem solid #A6BEC7;
}
footer form.frm_pro_form > div {
  max-width: 40.625rem;
}
footer form.frm_pro_form legend {
  display: none;
}
footer form.frm_pro_form button {
  background: #224052;
  padding: 0.3125rem 0.625rem;
  font-size: 1.125rem;
  vertical-align: middle;
  border-radius: 0;
  -webkit-appearance: none;
  display: inline-block;
}
footer form.frm_pro_form label {
  display: none;
}
footer form.frm_pro_form fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
footer form.frm_pro_form p, footer form.frm_pro_form frm_error {
  margin: 0 0 0.9375rem;
}
footer form.frm_pro_form .form-field {
  margin-bottom: 0.625rem;
  opacity: 0;
  max-height: 0;
  transition: all 1s;
  overflow: hidden;
}
footer form.frm_pro_form .form-field.open {
  opacity: 1;
  max-height: 12.5rem;
}
footer form.frm_pro_form .frm_submit {
  opacity: 0;
  height: 0;
  transition: all 1s;
  overflow: hidden;
}
footer form.frm_pro_form .frm_submit.open {
  opacity: 1;
  height: 2.8125rem;
}
footer form.frm_pro_form input, footer form.frm_pro_form textarea {
  background: #fff;
  padding: 0.625rem;
  display: inline-block;
  width: 100%;
  border-radius: 0;
  -webkit-appearance: none;
  color: #0B2134;
}
footer .col .col {
  margin-bottom: 1.25rem;
}
footer .col .col:last-of-type {
  margin-bottom: 0;
}
footer .col .col.followus {
  margin-bottom: 1.25rem;
}

.service-single .serviceintro {
  border-bottom: 0.25rem solid #fff;
}
.service-single .serviceintro p {
  margin: 0;
}
.service-single .serviceimage {
  margin-bottom: 5rem;
  position: relative;
}
.service-single .serviceimage img {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 0.25rem;
}
.service-single #trigger {
  padding-bottom: 1.25rem;
}
.service-single .taxonomy {
  font-size: 1.25rem;
  margin-top: 1.25rem;
  display: block;
  font-weight: 400;
}
.service-single .projectdetails strong {
  display: block;
  margin-top: 0.9375rem;
}
.service-single .projectdetails .projectdescription {
  margin-top: 1.25rem;
}

.project-single {
  padding-top: 1.25rem;
}
.project-single .serviceintro {
  border-bottom: 0.25rem solid #fff;
}
.project-single .serviceintro p {
  margin: 0;
}
.project-single .projectimage {
  margin-bottom: 0;
  position: relative;
}
.project-single .projectimage a {
  display: block;
}
.project-single .projectimage img, .project-single .projectimage video {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 0.25rem;
}
.project-single .projectimage .no-gap img, .project-single .projectimage .no-gap video {
  margin-bottom: 0;
}
.project-single .carousel {
  margin-bottom: 0.25rem;
}
.project-single .carousel.no-gap {
  margin-bottom: 0;
}
.project-single .carousel .slick-arrow {
  position: absolute;
  top: calc(50% - 1.375rem);
  left: 0;
  width: 2.75rem;
  height: 2.75rem;
  padding: 0;
  background-image: url(images/arrow-left.svg);
  background-size: cover;
  z-index: 1;
  overflow: hidden;
  text-indent: -62.4375rem;
}
.project-single .carousel .slick-arrow.slick-next {
  left: auto;
  right: 0;
  background-image: url(images/arrow-right.svg);
}
.project-single #trigger {
  padding-bottom: 1.25rem;
}
.project-single .taxonomy {
  font-size: 1.25rem;
  display: block;
  font-weight: 500;
}
.project-single .projectdetails {
  padding-bottom: 1.875rem;
  padding-top: 1.25rem;
  margin-top: 0.625rem;
  border-top: 0.0625rem solid #A6BEC7;
}
.project-single .projectdetails strong {
  display: block;
  margin-top: 0.9375rem;
}
.project-single .projectdetails .projectdescription {
  padding-top: 1.25rem;
}
.project-single .backlinks {
  float: right;
  bottom: 0.25rem;
  right: 100%;
  width: 7.5rem;
  text-align: right;
}
.project-single .backlinks a {
  display: inline-block;
  width: 100%;
  margin-top: 0.5rem;
  font-weight: 500;
}

.project-archive {
  padding-top: 1.25rem;
}
.project-archive h1 {
  font-size: 1.25rem;
  margin-bottom: 0;
}
.project-archive a.filterlink {
  font-weight: 500;
  border-bottom: 0.0625rem solid #0B2134;
}
.project-archive .taxonomy {
  font-size: 1.25rem;
  display: block;
  font-weight: 500;
}
.project-archive .projectheading.row {
  margin-bottom: 1.25rem;
}
.project-archive .projectlist.row {
  font-size: 0.875rem;
  padding-bottom: 1.25rem;
  margin-top: 1.25rem;
}
.project-archive .projectlist.row .col {
  margin-bottom: 1.25rem;
}
.project-archive .projectlist.row strong {
  margin: 0;
}
.project-archive .projectlist.row img {
  width: 100%;
  height: auto;
  display: block;
}
.project-archive .projectlist.row p {
  font-size: 0.875rem;
  margin: 0.3125rem 0 0;
}
.project-archive strong {
  display: block;
}
.project-archive .projectdetails {
  margin: 0 -1.25rem;
  padding: 1.25rem;
  background: #ECF2F4;
  display: none;
}
.project-archive .projectdetails strong:first-of-type {
  margin-top: 0;
}
.project-archive .projectdetails .col .col {
  margin-top: 2.5rem;
}
.project-archive .projectdetails a {
  padding: 0.3125rem 0;
  display: inline-block;
}
.project-archive .projectdetails .hamburger {
  float: right;
}
.project-archive .projectdetails .hamburger span::before, .project-archive .projectdetails .hamburger span::after {
  background-color: #0B2134;
}
.project-archive .nav-links {
  float: right;
  text-align: right;
  padding-bottom: 1.25rem;
}
.project-archive .nav-links a, .project-archive .nav-links span {
  display: inline-block;
  margin: 0.9375rem 0.125rem 0;
  padding: 0 0.125rem;
  font-size: 0.875rem;
}
.project-archive .nav-links a {
  font-weight: 500;
  border-bottom: 0.0625rem solid #0B2134;
}

.post-archive .journal-title {
  padding: 1.25rem;
  font-size: 1.5rem;
  font-weight: 300;
  display: block;
}
.post-archive .journal-title span {
  font-size: 1rem;
  margin-top: 3.125rem;
  display: block;
}
.post-archive .journal-title span strong {
  display: block;
}
.post-archive .projectlist.row {
  margin-top: 0;
}
.post-archive .projectlist.row:first-of-type {
  margin-top: 1.25rem;
}
.post-archive .projectlist.row .col {
  margin-bottom: 0;
}

.post-single .journal-content-row {
  margin-bottom: 0.25rem !important;
}
.post-single .col.journal-text {
  width: calc(100% - 0.25rem);
  margin-left: 0.125rem;
}
.post-single .col.journal-text p {
  margin: 0;
  padding: 1.25rem;
}
.post-single .journal-text-large {
  padding: 1.25rem;
  font-size: 1.375rem;
  font-weight: 300;
}
.post-single .journal-text-large p {
  margin: 0;
}

@media screen and (min-width: 576px) {
  .project-archive .projectdetails .col .col {
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  header .grid.full {
    position: absolute;
    min-height: 4.375rem;
  }
  header .grid.full nav#site-navigation {
    position: static;
  }
  header .grid.full nav#site-navigation[aria-expanded=true] {
    height: 3.875rem;
  }
  header .grid.full nav#site-navigation #navigation {
    padding: 1.25rem 1.875rem;
  }
  header .grid.full nav#site-navigation ul {
    margin: 0;
  }
  header .grid.full nav#site-navigation li {
    display: inline-block;
    margin-left: 1.875rem;
  }
  header .grid.full nav#site-navigation li:first-of-type {
    margin-left: 0;
  }
  header .grid.full nav#site-navigation li a {
    display: inline;
  }
  header .grid.full nav#site-navigation #servicesmenu {
    position: absolute;
    background: linear-gradient(to right, #0B2134, #96DDE5);
    margin: 0;
    width: 100%;
  }
  header .grid.full nav#site-navigation #servicesmenu li li {
    display: block;
  }
  header .grid.full nav#site-navigation #servicesmenu li ul {
    margin-bottom: 0;
  }
  header .grid.full nav#site-navigation #servicesmenu > .row {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }
  div#page #content {
    margin-top: 4.375rem;
  }
  h1 {
    font-size: 2rem;
    font-weight: 300;
    margin: 0;
  }
  h2 {
    margin: 0 0 1.25rem;
  }
  .grid {
    background: #fff;
  }
  .grid .col {
    padding: 0 1.875rem;
  }
  .grid .row {
    margin: 0 -1.875rem;
  }
  .slider .caption {
    margin-right: 1.875rem;
  }
  .hpadding40, .grid.full.hpadding40 {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
  }
  .vpadding40, .grid.full.vpadding40 {
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
  }
  #block-summary-text .summary {
    margin-top: -3.75rem;
  }
  #block-4-column-text p:last-of-type, #block-3-column-text p:last-of-type, #block-2-column-text p:last-of-type, #block-1-column-text p:last-of-type {
    margin-bottom: 0;
  }
  #block-4-column-links.previous-block-4-column-projects, #block-4-column-links.previous-block-2-column-projects, #block-4-column-text.previous-block-4-column-projects, #block-4-column-text.previous-block-2-column-projects, #block-3-column-text.previous-block-4-column-projects, #block-3-column-text.previous-block-2-column-projects, #block-2-column-text.previous-block-4-column-projects, #block-2-column-text.previous-block-2-column-projects, #block-full-width-image.previous-block-4-column-projects, #block-full-width-image.previous-block-2-column-projects, #block-summary-text.previous-block-4-column-projects, #block-summary-text.previous-block-2-column-projects {
    margin-top: 1.875rem;
  }
  #block-4-column-projects.previous-block-4-column-links, #block-4-column-projects.previous-block-4-column-text, #block-4-column-projects.previous-block-full-width-image, #block-4-column-projects.previous-block-summary-text, #block-2-column-projects.previous-block-4-column-links, #block-2-column-projects.previous-block-4-column-text, #block-2-column-projects.previous-block-full-width-image, #block-2-column-projects.previous-block-summary-text {
    margin-top: 1.875rem;
  }
  #block-4-column-projects a.titlelink, #block-2-column-projects a.titlelink {
    margin-bottom: 1.25rem;
  }
  #block-4-column-links strong, #block-browse strong {
    margin-bottom: 1.25rem;
  }
  #block-contact-details .col .col {
    margin-bottom: 0;
  }
  #block-twitter-feed .tweet p {
    font-size: 2.125rem;
  }
  .spacer {
    height: 4.6875rem;
  }
  .service-single h1, .project-single h1 {
    font-size: 2.125rem;
  }
  .service-single .serviceimage, .project-single .serviceimage {
    margin-bottom: 5rem;
  }
  .service-single #trigger, .project-single #trigger {
    padding-bottom: 1.875rem;
  }
  .project-single .projectdetails .projectdescription {
    padding-top: 0;
  }
  .project-archive .projectheading.row {
    margin-bottom: 1.875rem;
  }
  .project-archive .projectlist.row {
    padding-bottom: 1.875rem;
    margin-top: 1.875rem;
  }
  .project-archive .projectlist.row .col {
    margin-bottom: 1.875rem;
  }
  .project-archive .projectdetails {
    margin: 0 -1.875rem;
    padding: 1.875rem;
  }
  .project-archive .nav-links {
    padding-bottom: 1.875rem;
  }
  footer .summary {
    margin-top: -3.75rem;
  }
  footer a.message {
    margin: 1.875rem 0;
  }
  footer .col .col {
    margin-bottom: 0;
  }
  .post-archive .projectlist.row {
    margin-top: 0;
  }
  .post-archive .projectlist.row:first-of-type {
    margin-top: 1.875rem;
  }
  .post-single .col.journal-text {
    width: calc(50% - 0.25rem);
  }
  .post-single .col.journal-text p {
    padding: 1.875rem;
  }
  .post-single .journal-content-row img {
    margin: 0;
  }
  .post-single .journal-text-large {
    font-size: 1.5rem;
    padding: 1.875rem;
  }
}
@media screen and (min-width: 992px) {
  .animate-row .animate-col {
    opacity: 0;
  }
  .animate-row .animate-col.animated {
    opacity: 1;
  }
  header .grid.full {
    background: transparent;
    padding: 0.9375rem 2.5rem;
  }
  header .grid.full.fixed {
    position: fixed;
    z-index: 3;
    background: #0B2134;
  }
  header .grid.full #logo .img {
    margin: 0;
  }
  header .grid.full #logo .img svg {
    width: 10.625rem;
    margin-top: 0.3125rem;
    margin-bottom: 0;
  }
  header .grid.full nav#site-navigation {
    height: auto !important;
    background: none;
    display: inline-block !important;
    padding: 0 2.5rem;
  }
  header .grid.full nav#site-navigation #navigation {
    padding: 0;
    margin-left: -2.5rem;
  }
  header .grid.full nav#site-navigation #servicesmenu {
    background: linear-gradient(to right, #96DDE5, #0B2134);
  }
  body.home header .grid.full:not(.small) nav#site-navigation #servicesmenu {
    background: transparent;
  }
  .grid {
    background: #fff;
  }
  .grid .col {
    padding: 0 2.5rem;
  }
  .grid .row {
    margin: 0 -2.5rem;
  }
  .grid .col.norightpadding {
    padding-right: 0;
  }
  #homeheader svg {
    width: 100%;
    height: auto;
  }
  #homeheader svg.mobile-background {
    display: none;
  }
  #homeheader svg.desktop-background {
    display: block;
  }
  div#page #content {
    margin-top: 0;
  }
  .slider .caption {
    margin-right: 2.5rem;
  }
  .hpadding40, .grid.full.hpadding40 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  .vpadding40, .grid.full.vpadding40 {
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }
  #block-summary-text .summary {
    margin-top: 0;
  }
  #block-4-column-links.previous-block-4-column-projects, #block-4-column-links.previous-block-2-column-projects, #block-4-column-text.previous-block-4-column-projects, #block-4-column-text.previous-block-2-column-projects, #block-3-column-text.previous-block-4-column-projects, #block-3-column-text.previous-block-2-column-projects, #block-2-column-text.previous-block-4-column-projects, #block-2-column-text.previous-block-2-column-projects, #block-1-column-text.previous-block-4-column-projects, #block-1-column-text.previous-block-2-column-projects, #block-full-width-image.previous-block-4-column-projects, #block-full-width-image.previous-block-2-column-projects, #block-summary-text.previous-block-4-column-projects, #block-summary-text.previous-block-2-column-projects {
    margin-top: 2.5rem;
  }
  #block-4-column-projects .titlelink, #block-2-column-projects .titlelink {
    margin-left: -1.25rem;
    width: 100%;
  }
  #block-4-column-projects .titlelink.animated, #block-2-column-projects .titlelink.animated {
    margin-left: 0;
  }
  #block-4-column-projects.previous-block-4-column-links, #block-4-column-projects.previous-block-4-column-text, #block-4-column-projects.previous-block-full-width-image, #block-4-column-projects.previous-block-summary-text, #block-2-column-projects.previous-block-4-column-links, #block-2-column-projects.previous-block-4-column-text, #block-2-column-projects.previous-block-full-width-image, #block-2-column-projects.previous-block-summary-text {
    margin-bottom: 1.875rem;
  }
  .spacer {
    height: 6.25rem;
  }
  #slidercontainer {
    position: relative;
    z-index: 1;
    margin-top: 0;
  }
  #content.fixed {
    padding-top: 4.375rem;
  }
  .page-id-3402 #content.fixed {
    padding-top: 0;
  }
  .homepage #layout, .service-single #layout {
    margin-top: 0;
    position: relative;
    z-index: 2;
  }
  .project-single .backlinks {
    position: absolute;
  }
  .project-single h1 {
    margin-bottom: 2.5rem;
  }
  .project-single .projectdetails .projectdescription {
    padding-top: 1.25rem;
  }
  .service-single .serviceimage, .project-single .serviceimage {
    margin-bottom: 5rem;
  }
  .service-single #trigger, .project-single #trigger {
    padding-bottom: 2.5rem;
  }
  .service-single .backlinks, .project-single .backlinks {
    float: none;
    padding-right: 1.25rem;
    width: 9.375rem;
  }
  .service-single .projectdetails, .project-single .projectdetails {
    border: none;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: -0.9375rem;
  }
  .project-archive .projectheading.row {
    margin-bottom: 0;
  }
  .project-archive .projectlist.row {
    padding-bottom: 2.5rem;
    margin-top: 0;
  }
  .project-archive .projectdetails {
    padding: 0 0 2.5rem;
    margin: 0;
    background: none;
    display: block !important;
  }
  .project-archive .projectdetails .col .col {
    margin-top: 1.875rem;
  }
  .project-archive .projectdetails a {
    padding: 0;
  }
  .project-archive .nav-links {
    padding-bottom: 2.5rem;
  }
  footer form.frm_pro_form {
    margin-top: -1.25rem;
  }
  footer svg.footer-desktop-logo {
    width: 100%;
    height: auto;
    max-width: 11.25rem;
    display: block;
    margin-top: 0.4375rem;
  }
  footer svg.footer-mobile-logo {
    display: none;
  }
  footer .summary {
    margin-top: 0;
  }
  .block .animate, footer .animate {
    position: relative;
    top: 0;
    transition: 0.2s;
    opacity: 1;
    display: block;
  }
  .post-archive .journal-title {
    padding: 1.875rem;
    font-size: 2.125rem;
  }
  .post-archive .projectlist.row:first-of-type {
    margin-top: 0;
  }
  .post-single .journal-text-large {
    font-size: 1.875rem;
  }
  .post-single .journal-text-large p {
    width: 75%;
  }
}
@media screen and (min-width: 1200px) {
  h1 {
    font-size: 2.1875rem;
  }
}